.project {
    max-width: 600px;
    margin: 0 auto;
}

.project-title {
    text-align: center;
}

.project-logo {
    text-align: center;
    margin-bottom: 1em;
}

.project-logo img {
    width: 56px;
    border-radius: 5px;
}

.project-smartphone {
    margin-bottom: 1em;
    text-align: center;
}

.project-smartphone video, .project-smartphone img {
    border-radius: 1em;
    display: inline-block;
}

.project-cta {
    text-align: center;
}

.project-cta img {
    max-height: 48px;
}